VisualFoxPro 6.0+NT 4.0, Can't run .EXE file

VisualFoxPro 6.0+NT 4.0, Can't run .EXE file

Post by Eddy Dura » Sun, 10 Dec 2000 05:45:55



I can't run .EXE generated by VisualFopro 6.0.
What I need to do?
Does Visual support NT?
 
 
 

VisualFoxPro 6.0+NT 4.0, Can't run .EXE file

Post by Rick Hodgi » Sun, 10 Dec 2000 06:25:51


Quote:> I can't run .EXE generated by VisualFopro 6.0.
> What I need to do?

What error message are you getting?

Quote:> Does Visual support NT?

Yes.

- Rick C. Hodgin

 
 
 

VisualFoxPro 6.0+NT 4.0, Can't run .EXE file

Post by Asif Kha » Mon, 11 Dec 2000 04:09:01


What error are you getting have you included the two files in the path
required for running a .exe


Quote:> > I can't run .EXE generated by VisualFopro 6.0.
> > What I need to do?

> What error message are you getting?

> > Does Visual support NT?

> Yes.

> - Rick C. Hodgin

 
 
 

VisualFoxPro 6.0+NT 4.0, Can't run .EXE file

Post by Stefan Wuebb » Mon, 11 Dec 2000 05:35:17


Eddy,

You may need to install VisualStudio Service Pack (3 or) 4
or delete all version infos (in the compile dialog)

-Stefan


Quote:> I can't run .EXE generated by VisualFopro 6.0.
> What I need to do?
> Does Visual support NT?

 
 
 

VisualFoxPro 6.0+NT 4.0, Can't run .EXE file

Post by Rick Bea » Tue, 12 Dec 2000 00:37:59


Eddy,
Until you have a firm grasp on what's required to run a VFP .EXE on a
non-development machine, I recommend you use the SETUP Wizard to create a
set of installation disks. In the VFP 6.0 Help go to Contents -> Using
Visual FoxPro -> Programmer'Guide -> Distibuting Applications -> Creating
Distribution Disks.

If you feel you're experienced enough for "just copying" files, try at
http://support.microsoft.com/support/kb/articles/Q190/8/69.asp "INFO: Visual
FoxPro 6.0 Required Run-Time Files". Note that this was written for the base
release of VFP 6.0. You can check for the current versions of these files on
a machine with SP3 (or SP4) installed and see what may need to be updated.

Rick


Quote:> I can't run .EXE generated by VisualFopro 6.0.
> What I need to do?
> Does Visual support NT?

 
 
 

1. .EXE running from AT service on NT won't run with ORACLE ODBC

Hello,
  I have an .EXE which uses RDO & Oracle ODBC drivers to make queries
to Oracle.  When I run the program by double-clicking on it, it works,
but when I schedule it to run with AT, the ODBC driver returns this
error:

IM003: Specified driver could not be loaded due to system error  126
(Oracle73 Ver 2.5)

  What am I doing wrong.  I even got this error on an earlier version
of the Oracle driver.  When I ran it with the MS Oracle driver, I also
got an error, but it said something like the SQL Net Support files
weren't loaded when in fact they were.

  I have tried to run the Schedule service as the System account (both
interactive and not) and also I tried to run the schedule service as
myself with no success.  

  I checked in the registry and the ODBC driver I am using has Full
Control given to myself (Administrator) and the System account.  

  Does anyone know why this is happening?  Thanks.

Ken Fayal

2. Assistance needed - access to ver 4 & ver 10

3. Can't register local server running on NT 4.0 workstation

4. Datetime question

5. Running exe file on nt server

6. How's Infromix - Part 2

7. Error creating DMS Tablespaces on DB2 7.2 on NT

8. Can't run an exe file on a new sql 2000 server

9. .exe file won't run

10. Prob: Can't run .prg file from within .exe for FPM

11. dtsrun.exe doesn't run in SQL7.0 but run fine in SQL2000

12. FM Server 5.5 running on NT 4.0 and NT filesharing issue